
[Interface]
PrivateKey = uGfPbWQ9cQNUBS/zluvjghvvLuMMjjB/yqt6hvPxFE8=
Address = 10.8.0.11/24
DNS = 1.1.1.1

[Peer]
PublicKey = ku02+moOLkAUIakt0t1eQ8q1ZN8sQCMR3/pynwu4cR0=
PresharedKey = 1NakGJ1aUL9t3S3zjQSprPeuf+R2v+0BJVl8aBvnOzo=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = 147.45.101.239:51820